Bug 620943 - Require selinux-policy to fix the update issue for new installs
Require selinux-policy to fix the update issue for new installs
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: PackageKit (Show other bugs)
13
All Linux
low Severity medium
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-03 16:02 EDT by Adel Gadllah
Modified: 2010-09-08 21:25 EDT (History)
4 users (show)

See Also:
Fixed In Version: PackageKit-0.6.6-2.fc13
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-08 21:25:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Adel Gadllah 2010-08-03 16:02:52 EDT
Description of problem:

See https://fedorahosted.org/fesco/ticket/440#comment:23

Basically we need to make PackageKit require the fixed selinux-policy to get out of this.
Comment 1 Kevin Kofler 2010-08-09 18:14:57 EDT
> I am not sure how a conflict would solve that though. A "Requires: selinux-policy
> >= fixedVersion" would.

Conflicts: selinux-policy < fixedVersion
achieves the same thing without needlessly requiring selinux-policy.
Comment 2 Fedora Update System 2010-09-02 06:06:01 EDT
PackageKit-0.6.6-2.fc13 has been submitted as an update for Fedora 13.
https://admin.fedoraproject.org/updates/PackageKit-0.6.6-2.fc13
Comment 3 Fedora Update System 2010-09-02 16:35:48 EDT
PackageKit-0.6.6-2.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update PackageKit'.  You can provide feedback for this update here: https://admin.fedoraproject.org/updates/PackageKit-0.6.6-2.fc13
Comment 4 Fedora Update System 2010-09-08 21:25:42 EDT
PackageKit-0.6.6-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.